# CMake generated Testfile for 
# Source directory: /Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit
# Build directory: /Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(pythonTestDirML "/opt/anaconda1anaconda2anaconda3/bin/python" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/ML/test_list.py" "--testDir" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/ML")
add_test(pythonTestDirDataStructs "/opt/anaconda1anaconda2anaconda3/bin/python" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/DataStructs/test_list.py" "--testDir" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/DataStructs")
add_test(pythonTestDirDbase "/opt/anaconda1anaconda2anaconda3/bin/python" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/Dbase/test_list.py" "--testDir" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/Dbase")
add_test(pythonTestDirSimDivFilters "/opt/anaconda1anaconda2anaconda3/bin/python" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/SimDivFilters/test_list.py" "--testDir" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/SimDivFilters")
add_test(pythonTestDirVLib "/opt/anaconda1anaconda2anaconda3/bin/python" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/VLib/test_list.py" "--testDir" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/VLib")
add_test(pythonTestDirChem "/opt/anaconda1anaconda2anaconda3/bin/python" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/Chem/test_list.py" "--testDir" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/Chem")
add_test(pythonTestSping "/opt/anaconda1anaconda2anaconda3/bin/python" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/Chem/test_list.py" "--testDir" "/Users/glandrum/anaconda/conda-bld/rdkit_1513025839716/work/rdkit/sping")
